InBasic

À propos de moi

Information développeur
Nom InBasic
Pays Canada
Page d’accueil https://github.com/inbasic
Utilisateur depuis mars 5, 2007
Nombre de modules développés 14 modules
Moyenne des notes des modules du développeur Noté 4 sur 5 étoiles

Modules que j’ai créés

Bulk Media Downloader Compatible avec Firefox 57 et versions supérieures

Grab and download media (image, audio, and video) resources by monitoring network (like FlashGot or Flash video downloader extensions)

Noté 2 sur 5 étoiles (576)
108 029 utilisateurs

Turbo Download Manager Compatible avec Firefox 57 et versions supérieures

a download manager with multi-threading support

Noté 4 sur 5 étoiles (116)
17 181 utilisateurs

Gmail™ Notifier (restartless) Compatible avec Firefox 57 et versions supérieures

Multiple account (or label) Gmail notifier (without storing passwords)

Noté 4 sur 5 étoiles (406)
70 575 utilisateurs

Bookmarks Manager and Viewer Compatible avec Firefox 57 et versions supérieures

An elegant bookmarks manager with fuzzy search and more

Noté 3 sur 5 étoiles (163)
11 278 utilisateurs

Media Converter and Muxer - Audio Tools Compatible avec Firefox 57 et versions supérieures

Easy to use video and audio converter and muxer written in WebExtension built on top of the well-known FFmpeg converter

Noté 4 sur 5 étoiles (43)
17 288 utilisateurs

Mes critiques

CErrNotifier

Noté 5 sur 5 étoiles

Nice add-on, A must have tool for a developer, I strongly recommend it.

Two suggestions:
1. Different beeps for different types (warning, error,..)

2.Show window by left click
instead of mouse hover

Keep going.


Maryamsoft Online Dictionary And Translator

Noté 5 sur 5 étoiles

This is a wonderful add-on,
Some suggestions:

1. Floating translation window is really preferred instead of solid one!

2. Do not display translation window on mouse hover or at least change it to dbclick

3. Translating a word while selecting a text + pressing a controller such as Ctrl or Alt would be appreciated

Keep going!

Cette critique concerne une version précédente du module (1.0).